Page 2 of 32 FirstFirst 123412 ... LastLast
Results 11 to 20 of 314
  1. #11
    Join Date
    Oct 2008
    Location
    newcastle upon tyne (UK)
    Posts
    880
    Plugin Contributions
    2

    Default Re: 138 mods tested on 139

    just got Admin Profiles working on 139...
    however.. please note my comments in this post

    http://www.zen-cart.com/forum/showpo...88&postcount=5

  2. #12
    Join Date
    Nov 2007
    Location
    Woodbine, Georgia, United States
    Posts
    3,276
    Plugin Contributions
    36

    Default Re: 138 mods tested on 139

    Have the following working w/o issue:

    add_customers_from_admin_105 << Version in contribs untested as it was retro hacked for PHP 4X

    admin_activity_report_1-3

    backup_mysql_plugin_v1-3

    business_activity_report_1-5-0

    ezpages_meta_tag_fields_1-0

    google_analytics_by_andrew_2-2-1

    image-handler_2.0-zc13

    monthly_sales_and_tax_summary_report_1-3

    recover_cart_sales_300B

    sales_report_rev104

    sales_tax_summary_report_2-0

    More will come

    ~Melanie
    PRO-Webs, Inc. :: Recent Zen Cart Projects :: Zen Cart SEO – 12 Steps to Success
    **I answer questions in the forum, private messages are NOT answered. You are welcome to contact us via our website for professional engagements.

  3. #13
    Join Date
    Jan 2007
    Posts
    1,155
    Plugin Contributions
    4

    Default Re: 138 mods tested on 139

    can the mod testers please verify what version of PHP they are running under? Want to make sure while we are at it that they all work with 1.3.9 on 5.3.x if possible since many hosts are switching soon or have already switched. Or is that outside the scope of this thread?

    Zen Cart and it's community are the best!!

  4. #14
    Join Date
    Oct 2008
    Location
    newcastle upon tyne (UK)
    Posts
    880
    Plugin Contributions
    2

    Default Re: 138 mods tested on 139

    Hi,

    I can only answer for myself.. sadly
    im on php 5.29.

    I bloody hope these mods work on 5.3!!

    id not say im a mod tester.. just plodding thru the mods and documenting my findings in the chance it might benefit someone.

    I would dearly love it if a smarter more ZC savvy person were to takeover or help.. ideally using 5.3

    Quote Originally Posted by lankeeyankee View Post
    can the mod testers please verify what version of PHP they are running under? Want to make sure while we are at it that they all work with 1.3.9 on 5.3.x if possible since many hosts are switching soon or have already switched. Or is that outside the scope of this thread?

  5. #15
    Join Date
    Jan 2004
    Posts
    60,160
    Blog Entries
    4
    Plugin Contributions
    49

    Default Re: 138 mods tested on 139

    Whether an addon works on 1.3.9 has NO DIRECT RELATIONSHIP to whether it works on PHP 5.3 ... or vice-versa.
    Those are completely separate mutually exclusive factors.


    An addon's compatibility with PHP 5.3 depends on whether the author of the addon paid attention to PHP 5.3 requirements, or even knew about them.

    Zen Cart itself is compatible, but the addons must stand on their own.
    .

    Zen Cart - putting the dream of business ownership within reach of anyone!
    Donations always welcome: www.zen-cart.com/donate

    Remember: Any code suggestions you see here are merely suggestions. You assume full responsibility for your use of any such suggestions, including any impact ANY alterations you make to your site may have on your PCI compliance.
    Furthermore, any advice you see here about PCI matters is merely an opinion, and should not be relied upon as "official". Official PCI information should be obtained from the PCI Security Council directly or from one of their authorized Assessors.



  6. #16
    Join Date
    Nov 2005
    Location
    Colorado Springs, CO USA
    Posts
    7,039
    Plugin Contributions
    31

    Default Re: 138 mods tested on 139

    I have the following working without problems:

    image-handler_2.0-zc137

    Save your sideboxes layout as the default

    jqlightbox

    cross_sell_1-3-1

    cross_sell_advanced_1-0

    rss_feed_2-1-4

    tabbed_products_pro_v1-05

    Simple Google Analytics

    telephone_not_required_on_signup_1-0

    bettercategoriesezinfo_v1.3.5

    MailChimp Newsletter Sidebox

  7. #17
    Join Date
    Jun 2008
    Location
    Washington, DC
    Posts
    784
    Plugin Contributions
    7

    Default Re: 138 mods tested on 139

    Apache 2.2.14
    PHP 5.3.1
    MySQL 5.1.41
    Zen Cart 1.3.9

    I have the following working without problems:

    Snap Shot 1.1
    Download Fetch 1.1
    Contest System 1.6.3
    monthly_sales_and_tax_summary_report_1-3
    oscommerce data importer v1.9

    Skip
    • 446F63746F722057686F •

  8. #18
    Join Date
    Nov 2007
    Location
    Woodbine, Georgia, United States
    Posts
    3,276
    Plugin Contributions
    36

    Default Re: 138 mods tested on 139

    newsletter_subscribe_2-1-1

    Is working....


    --------------------------

    These are not

    enhanced_whos_online_1-0-4
    group_pricing_per_item_1-3-2

    ~Melanie
    PRO-Webs, Inc. :: Recent Zen Cart Projects :: Zen Cart SEO – 12 Steps to Success
    **I answer questions in the forum, private messages are NOT answered. You are welcome to contact us via our website for professional engagements.

  9. #19
    Join Date
    Jan 2007
    Posts
    1,155
    Plugin Contributions
    4

    Default Re: 138 mods tested on 139

    Quote Originally Posted by DrByte View Post
    Whether an addon works on 1.3.9 has NO DIRECT RELATIONSHIP to whether it works on PHP 5.3 ... or vice-versa.
    Those are completely separate mutually exclusive factors.
    ok, thanks for clarifying. But I thought one of the bennies of 1.3.9 was PHP 5.3.x compatibility. Sorry to get it wrong and possibly confuse the issue.

    Zen Cart and it's community are the best!!

  10. #20
    Join Date
    Mar 2010
    Location
    UK
    Posts
    446
    Plugin Contributions
    0

    Default Re: 138 mods tested on 139

    You're testing these ZC 1.3.8 add-ons on ZC 1.3.9, but to be totally sure about compatibility they all needed to be tested with PHP 5.3 too.

    Are they tested using PHP 5.3 here?

 

 
Page 2 of 32 FirstFirst 123412 ... LastLast

Similar Threads

  1. too many mods?
    By buildingblocks in forum General Questions
    Replies: 5
    Last Post: 17 Apr 2010, 06:46 PM
  2. I have tested my site locally. how to move to server now?
    By weber in forum Templates, Stylesheets, Page Layout
    Replies: 1
    Last Post: 21 Jul 2007, 03:06 PM
  3. Help with mods
    By webfx in forum General Questions
    Replies: 2
    Last Post: 3 Jul 2006, 06:28 PM
  4. Do I need mods for the following?
    By spooksie in forum Basic Configuration
    Replies: 2
    Last Post: 15 May 2006, 07:00 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •